Subject: NDP FORTRATRAN command

From: [email-masked] (Daniel Glossman)
Date: Wed, 14 Dec 94 10:03:26 WDT

Hi netters!!

I am trying to compile a program using the NDP FORTRAN 77 compiler for a 
PC under MS DOS and I want to get the internal clock time. Is there anybody 
who can tell me how to do this? (I don't know the specific command).

Thanks in advance

				Daniel Glossman

*****************************************************************************
Dr. M. Daniel Glossman - Programa QUINOR - Facultad de Ciencias Exactas
Universidad Nacional de La Plata - Casilla de Correo 962 - (1900) La Plata
Republica Argentina
Phone: (54) 21 - 259485
FAX: (54) 21 - 259485
E-mail: [email-masked]
******************************************************************************